.App {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

h4 {
  margin-bottom: 5px;
}

input {
  padding: 5px;
}

.form {
  width: 50vw;
}

.fieldset {
  text-align: left;
}

.examples-button {
  margin-top: 10px;
  margin-right: 10px;
}

.examples-row {
  margin-top: 10px;
  display: flex;
  gap: 10px;
}

.submit-btn {
  margin: 50px 0;
  padding: 10px;
  width: 100%;
}

/*Text converter CSS*/

.textConverterContainer {
  margin-top: 20px;
}

.main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.run {
  padding: 20px;
  font-size: 30px;
  background-color: red;
  border: none;
}

.post-btn-container {
  margin-top: 20px;
  display: flex;
  gap: 20px;
  justify-content: center;
}

.post-lt-btn {
  padding: 40px 20px;
  font-size: 30px;
  border: none;
  background-image: url("./img/lt-flag-icon.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: 120% 100%;
  color: white;
  background-color: white;
}
.post-it-btn {
  padding: 40px 20px;
  font-size: 30px;
  border: none;
  background-image: url("./img/Italy-flag-icon.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: 120% 100%;
  color: rgb(0, 0, 0);
  background-color: white;
}
